package com.key.coolkeyboard.data;

import java.util.ArrayList;
import java.util.List;
public class Mydata {
    public String name;
    private List<Otherdata> list =new ArrayList<>();

    public List<Otherdata> getList() {
        return list;
    }

    public void setList(List<Otherdata> list) {
        this.list = list;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
